* for Ubuntu (since Debian is not available in Oracle-Cloud):
  * install libnghttp2-dev to build, libnghttp2-14 to run
  * install libssl-dev to build, libssl1.1 to run
  * install libevent-dev to build, libevent-2.1-7 to run
  * install libexpat1-dev to build, libexpat1 to run
* clone unbound or download and unpack the tarball
* ``./configure --with-libnghttp2 --with-libevent --prefix /opt/unbound --sysconfdir /etc/unbound``
* ``make && make install``
* download the root.hints file with ``curl https://www.internic.net/domain/named.root > /etc/unbound/root.hints``
* create the initial trust key: ``unbound-anchor -a /etc/unbound/root.key``
* create the initial Let's Encrypt certificate using ``certbot certonly --standalone --preferred-challenges http -d <yourdomain>``, put key and certificate into ``/etc/unbound``
* run the script ``renewcerts.sh`` once a month (e.g. from cron)

